uuid: c8b9bc16-da5c-430d-b8cd-5a52fe971850
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.produaprowas
field_name: produaprowas
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
